{
	"400000322_0": "\"Haaah!\"",
	"400000322_1": "\"Hmph!\"",
	"400000322_2": "\"You've wounded it deep in its core! Now's your chance!\"",
	"400000322_3": "\"Yeah! It's time to bring out the big guns!\"",
	"400000322_4": "\"Bwahahaha! A hero never passes up an opportunity like this!\"",
	"400000322_5": "\"Now!\"",
	"400000322_6": "\"This is it!\"",
	"400000322_7": "\"Did we get it?!\"",
	"400000322_8": "\"I think so.\"",
	"400000322_9": "\"Thank goodness for that... That thing was starting to become a real pain.\"",
	"400000322_10": "\"We couldn't have taken down that Karma Noise without your help. You have my sincerest gratitude.\"",
	"400000322_11": "\"No, we were simply doing our duty.\"",
	"400000322_12": "\"I doubt we'd have made it without you guys, either.\"",
	"400000322_13": "\"I didn't have the chance to watch you in action yesterday, but you two have really improved.\"",
	"400000322_14": "\"As they say, a girl unmet three days grows in surprising ways.\"",
	"400000322_15": "\"You're too kind. We still have an awfully long way to go.\"",
	"400000322_16": "\"Now that you mention it, do I notice a difference in your Gear? My readings show increased power levels.\"",
	"400000322_17": "\"Well, we've kind of been through a lot lately.\"",
	"400000322_18": "\"I see, you've gotten stronger, have you? Well, I think that's just wonderful...\"",
	"400000322_19": "\"How about putting that power to use in my Hero Unit? I could throw in some photos of myself as a gift.\"",
	"400000322_20": "\"Can it, the answer is no!\"",
	"400000322_21": "\"I'm afraid we must decline.\"",
	"400000322_22": "\"Hmm... Perhaps it is not yet the time. Then I shall wait until the time is right.\"",
	"400000322_23": "(Not in your lifetime, Doc...)",
	"400000322_24": "\"Anyway, the Karma Noise signal is gone now. We are truly grateful for your aid.\"",
	"400000322_25": "\"All right, shall we make our way back to HQ?\"",
	"400000322_26": "\"We don't have much, but how about a little celebration dinner?\"",
	"400000322_27": "\"We are grateful for the offer, but I'm afraid we must return.\"",
	"400000322_28": "\"Yeah, we've got problems to solve in other worlds.\"",
	"400000322_29": "\"That's right, I forgot about that.\"",
	"400000322_30": "\"We'll have to take a rain check on that dinner.\"",
	"400000322_31": "\"Sure. Anyway, thanks for your help.\"",
	"400000322_32": "\"Phew... It looks like everything worked out in the end.\"",
	"400000322_33": "\"Things could have been much worse if those two wielders hadn't showed up...\"",
	"400000322_34": "\"But even so...\"",
	"400000322_35": "\"Abnormalities in parallel worlds, simultaneous outbreaks, Gjallarhorn...\"",
	"400000322_36": "\"All are events that occur in this world of possibility...\"",
	"400000322_37": "\"But why am I being treated as a bystander when I should be involved? This is extremely troubling.\"",
	"400000322_38": "\"......\"",
	"400000322_39": "\"No, perhaps that's not it.\"",
	"400000322_40": "\"What is truly the extent of possibility in this world of possibility?\"",
	"400000322_41": "\"If it includes all of recorded history, then these changes could reach as far back as prehistoric times.\"",
	"400000322_42": "\"Which means I'm not simply a bystander—\""
}